<Test>
   <Name>93C56</Name>
   <Cat>EEPROM</Cat>
   <SubProtocol>93CXX</SubProtocol>
   <IRLength>9</IRLength>
   <Protocol>EEPROM</Protocol>
   <Memorys>
      <Memory>
         <Name>EEPROM</Name>
         <Type>1</Type>
         <Address>0x0</Address>
         <Size>0x100</Size>
      </Memory>
   </Memorys>
</Test>
